/*----------------------*/
/* Les fonts utilisées  */
/* Sont libres de droits */
/*----------------------*/

/*Importation de Raleway*/

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/Raleway/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/Raleway/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/Raleway/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/Raleway/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/Raleway/Raleway-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/Raleway/Raleway-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/Raleway/Raleway-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/Raleway/Raleway-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

/*Importation de Nunito*/

@font-face {
    font-family: 'nunitoregular';
    src: url('../fonts/Nunito/nunito-regular-webfont.woff2') format('woff2'),
         url('../fonts/Nunito/nunito-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Importation de Gibson */

@font-face {
    font-family: 'gibsonbold';
    src: url('../fonts/Gibson/gibson-semibold-webfont.woff2') format('woff2'),
         url('../fonts/Gibson/gibson-semibold-webfont.woff') format('woff');
    font-style: normal;
}

/* Importation de Old London */

@font-face {
    font-family: 'oldlondon';
    src: url('../fonts/Old-London/olondona-webfont.woff2') format('woff2'),
         url('../fonts/Old-London/olondona-webfont.woff') format('woff');
    font-style: normal;
}